/*_______________________________________________________________________________________
___________________________________css spinner___________________________________________
________________________________________________________________________________________*/

.inpage{

}
#inpage_pagedata{
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  background: none transparent;
  z-index: 1;
  overflow-y: auto;
  padding: 5px;
}
#inpage_pagedata.hidepagedata{
  width: 0%;
  height: 0%;
  min-height: 0;
  display: none;
  visibility: hidden;
}
.lds-ring {
  display: inline-block;
  position: absolute;
  width: 64px;
  height: 64px;
  top: calc(40% - 32px);
  left: calc(50% - 32px);
  }
.sidebar-closed .lds-ring {
  left: calc(50% - 7px);
  }
.lds-ring div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 51px;
  height: 51px;
  margin: 6px;
  border: 4px solid #41819b;
  border-radius: 50%;
  animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #007aaa transparent transparent transparent;
}
.lds-ring div:nth-child(1) {
  animation-delay: -0.45s;
}
.lds-ring div:nth-child(2) {
  animation-delay: -0.3s;
}
.lds-ring div:nth-child(3) {
  animation-delay: -0.15s;
}
@keyframes lds-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

